name: Navigation
description: New administration navigation
package: Core
# version: VERSION
configure: navigation.settings
type: module
dependencies:
  - drupal:block
  - drupal:file
  - drupal:layout_builder

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
